data:extend(
{
  {
    type = "recipe",
    name = "nickel-oxide-hydroxide",
    category = "industrial-chemical-processing",
    enabled = true,
    energy_required = 5,
    ingredients =
    {
      {type="fluid", name="nickel-hydroxide", amount=1},
	  {type="fluid", name="potassium-hydroxide", amount=1},
	  {type="item", name="bromine", amount=1}
    },
    results=
    {
      {type="fluid", name="potassium-bromide", amount=1},
      {type="fluid", name="water", amount=1},
      {type="fluid", name="nickel-oxide-hydroxide", amount=1}
    },
    icon = "__base__/graphics/icons/fluid/basic-oil-processing.png",
    subgroup = "industrial-chemical-processing",
    order = "a[oil-processing]-a[basic-oil-processing]"
  },
  {
    type = "recipe",
    name = "trichlorosilane",
    category = "chemistry",
    enabled = true,
    energy_required = 5,
    ingredients =
    {
      {type="item", name="silicon", amount=1},
	  {type="fluid", name="hydrogen-chloride", amount=3}
    },
    results=
    {
      {type="fluid", name="trichlorosilane", amount=1},
      {type="fluid", name="hydrogen", amount=1}    
    },
    icon = "__base__/graphics/icons/fluid/basic-oil-processing.png",
    subgroup = "industrial-chemical-processing",
    order = "a[oil-processing]-a[basic-oil-processing]"
  },
  {
    type = "recipe",
    name = "silane-gas",
    category = "chemistry",
    enabled = true,
    energy_required = 5,
    ingredients =
    {
      {type="fluid", name="trichlorosilane", amount=4}
    },
    results=
    {
      {type="fluid", name="silane-gas", amount=1},
	  {type="fluid", name="silicon-tetrachloride", amount=1}
    },
    subgroup = "industrial-chemical-processing",
    icon = "__bobplates__/graphics/icons/hydrogen-chloride.png",
    order = "b[fluid-chemistry]-b[hydrogen-chloride]"
  },
  {
    type = "recipe",
    name = "dimethylzinc",
    category = "chemistry",
    enabled = true,
    energy_required = 5,
    ingredients =
    {
      {type="item", name="zinc-plate", amount=2},
	  {type="fluid", name="methyl-iodide", amount=3}
    },
    results=
    {
      {type="fluid", name="dimethylzinc", amount=1},
	  {type="fluid", name="zinc-iodine", amount=1}
    },
    subgroup = "industrial-chemical-processing",
    icon = "__bobplates__/graphics/icons/hydrogen-chloride.png",
    order = "b[fluid-chemistry]-b[hydrogen-chloride]"
  },
  {
    type = "recipe",
    name = "thin-silicon-films",
    category = "chemistry",
    enabled = true,
    energy_required = 5,
    ingredients =
    {
      {type="fluid", name="silane-gas", amount=1},
	  {type="fluid", name="hydrogen", amount=1}
    },
    results=
    {
      {type="item", name="thin-silicon-films", amount=1}  
    },
    subgroup = "industrial-chemical-processing",
    icon = "__bobplates__/graphics/icons/hydrogen-chloride.png",
    order = "b[fluid-chemistry]-b[hydrogen-chloride]"
  },
  {
    type = "recipe",
    name = "galluim-arsenic-films",
    category = "chemistry",
    enabled = true,
    energy_required = 5,
    ingredients =
    {
      {type="fluid", name="trimethylgallium", amount=1},
	  {type="fluid", name="arsine", amount=1}
    },
    results=
    {
      {type="item", name="galluim-arsenic-films", amount=1},
	  {type="fluid", name="methane", amount=1}
    },
    subgroup = "industrial-chemical-processing",
    icon = "__bobplates__/graphics/icons/hydrogen-chloride.png",
    order = "b[fluid-chemistry]-b[hydrogen-chloride]"
  }
})