data:extend({
	{
		type = "technology",
		name = "SOLAR-POWER",
		icon = "__SolarPower__/graphics/technology/solar-energy.png",
		effects =
		{
			{
			type = "unlock-recipe",
			recipe = "solar-generator"
			}
		},
	prerequisites = {"solar-energy"},
	unit =
			{
			count = 150,
			ingredients =
				{
					{"science-pack-1", 1},
					{"science-pack-2", 1},
					{"science-pack-3", 1}
				},
			time = 30
			},
	upgrade = true,
	order = "a-h-c-b",
	},
	{
		type = "technology",
		name = "SOLAR-POWER-2",
		icon = "__SolarPower__/graphics/technology/solar-energy.png",
		effects =
		{
			{
			type = "unlock-recipe",
			recipe = "solar-generator-2"
			}
		},
	prerequisites = {"SOLAR-POWER"},
	unit =
			{
			count = 200,
			ingredients =
				{
					{"science-pack-1", 2},
					{"science-pack-2", 2},
					{"science-pack-3", 2}
				},
			time = 60
			},
	upgrade = true,
	order = "a-h-c-b-g",
	},
	{
		type = "technology",
		name = "SOLAR-POWER-3",
		icon = "__SolarPower__/graphics/technology/solar-energy.png",
		effects =
		{
			{
			type = "unlock-recipe",
			recipe = "solar-generator-3"
			}
		},
	prerequisites = {"SOLAR-POWER-2"},
	unit =
			{
			count = 300,
			ingredients =
				{
					{"science-pack-1", 2},
					{"science-pack-2", 2},
					{"science-pack-3", 2}
				},
			time = 120
			},
	upgrade = true,
	order = "a-h-c-b",
	}
})